{% extends 'base.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div class="table-responsive">
    <table class="table striped centered align-middle">
		<thead>
			<tr>
				<th>Nom de la cotisation</th>
				<th>Type de cotisation</th>
                <th>Année</th>
                <th>Prix de la cotisation</th>
				<th>Moyen de paiement</th>
                <th>Payer</th>
			</tr>
		</thead>
		<tbody>
        {% for cotisation in cotisations %}
			<tr>
				<td>{{cotisation.libelleCotisation}}</td>
				<td>{{cotisation.typeCotisation}}</td>
				<td>{{cotisation.anneeCotisation}}</td>
                <td>{{cotisation.prixCotisation}}</td>
				<td>{{cotisation.moyenDePaiement}}</td>
				<td>
					<!--<a href="{{ path("cotisation_show", {id:cotisation.id}) }}" class="btn btn-primary"><i class="bi bi-eye-fill"></i></a>-->
                    <a href="{{ path("paiement_cotisation", {id: cotisation.id}) }}" class="btn btn-success"><i class="bi bi-credit-card"></i></a>
				</td>
			</tr>
        {% endfor %}
		</tbody>
	</table>

</div>
{% endblock %}
